#pragma once

#include "CoreMinimal.h"
#include "UObject/Interface.h"
#include "ProjectilePreviewLaunchDataInterface.generated.h"

UINTERFACE()
class DBDGAMEPLAY_API UProjectilePreviewLaunchDataInterface : public UInterface
{
	GENERATED_BODY()
};

class DBDGAMEPLAY_API IProjectilePreviewLaunchDataInterface : public IInterface
{
	GENERATED_BODY()

};
